Bug 158651 - libmatroska fails to rebuild on x86_64
Summary: libmatroska fails to rebuild on x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libmatroska   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-24 15:47 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-30 23:16:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2005-05-24 15:47:34 UTC
Has invalid casts between ints and pointers
http://extras64.linux.duke.edu/failed/development/libmatroska/0.7.5-3/x86_64/

Comment 1 Jeremy Katz 2005-05-25 20:44:37 UTC
New upstream version (0.7.7) fixes


Note You need to log in before you can comment on or make changes to this bug.